* {
	margin:0;
	padding:0;
}
body {
	font-family: "lr SVbN", "Osaka|";
	font-size: 10px;
	line-height:150%;
	color:#333333;
}
h1,h2 {
	font-size:16px;
	font-weight:normal;
	margin:0;
	padding:0;
}
h3,h4,h5,h6{
	font-size:10px;
	font-weight:bolder;
	color:#CC0000;
	margin:0;
	padding:0;
}
p,li,dt,dl {
	line-height:160%;
}
p {
	margin:0;
}
#update td{
	border-bottom-style:dashed;
	border-bottom-color:#999999;
	border-bottom-width:1px;
	padding:3px;
}
.font_red{
	font-weight:bold;
	color:#CC0000;
}